<?xml version="1.0" encoding="UTF-8"?><SplashApplications xmlns="http://chipnet.qualcomm.com/aggregator/splashApplications/v1.0">
  <Bundle>
    <BundleID>285</BundleID>
    <BundleName>QPST Bundle</BundleName>
    <BundleUrl>http://createpoint.qti.qualcomm.com/tools/link/suite/285/25341</BundleUrl>
    <ReleaseID>25341</ReleaseID>
    <CreatePointUrl>http://createpoint.qti.qualcomm.com/tools/link/suite/285/25341</CreatePointUrl>
    <UpdateCheckUrl>http://createpoint.qti.qualcomm.com/service/public/suite/latest?suiteId=285&amp;releaseId=25341</UpdateCheckUrl>
    <ToolAccessUrl>http://createpoint.qti.qualcomm.com/service/public/auth/tool/access/285</ToolAccessUrl>
  </Bundle>
  <Applications>
    <Application>
      <Name>Qualcomm Product Support Tool</Name>
      <Version>2.7.479.0</Version>
      <Copyright startYear="1999" endYear="2018"/>
      <SplashImage>./QPSTServer.png</SplashImage>
    </Application>
  </Applications>
</SplashApplications>
